<section id="breadcrumb" class="default-breadcrumbs hidden-print">
  <div class="container">
    <div class="row">
      <div class="col-xs-24 padding-left-30">
        <ol class="breadcrumb">
          <li><a href="https://www.eclipse.org/">Home</a></li>
          <li><a href="https://www.eclipse.org/legal/">Legal</a></li>
          <li><a href="https://www.eclipse.org/legal/eca/">ECA</a></li>
          <li><a href="https://github.com/apps/eclipse-eca-validation">Validation Service</a></li>
        </ol>
      </div>
    </div>
  </div>
</section>